/*
Theme Name: Autohaus Roth
Description: Child theme for Avada theme
Author: Bubori GmbH
Author URI: http://bubori.com
Template: Avada
Version: 1.0.0
Text Domain: Avada
*/

/*=== Font styles ====================================================================================================*/

@font-face {
  font-family: "Sofia Regular";
  src: url("fonts/1446825/941243bb-e692-46f8-91b9-6e621e5c1ff8.eot?#iefix");
  src: url("fonts/1446825/941243bb-e692-46f8-91b9-6e621e5c1ff8.eot?#iefix")
      format("eot"),
    url("fonts/1446825/8b31e0d7-5f53-45c2-b318-064f0b532543.woff2")
      format("woff2"),
    url("fonts/1446825/476fe015-ab32-40a2-8fed-0a5af9a3bba4.woff")
      format("woff"),
    url("fonts/1446825/d8bcfa37-4f93-49cf-8dea-c29e894af58e.ttf")
      format("truetype");
}
@font-face {
  font-family: "Sofia Medium";
  src: url("fonts/1446831/27070da8-f8ed-4002-8324-4f0dd80f8fa4.eot?#iefix");
  src: url("fonts/1446831/27070da8-f8ed-4002-8324-4f0dd80f8fa4.eot?#iefix")
      format("eot"),
    url("fonts/1446831/fe0b48dd-7bb4-4787-913d-eaf613373f35.woff2")
      format("woff2"),
    url("fonts/1446831/d493595c-97d2-4edc-bc9a-c09ad13b4913.woff")
      format("woff"),
    url("fonts/1446831/449bb77f-1bc7-4956-a8f1-3d4ae9243a59.ttf")
      format("truetype");
}
@font-face {
  font-family: "Sofia Bold";
  src: url("fonts/1446843/c2440dd8-b25c-49ba-bc04-8a638a943324.eot?#iefix");
  src: url("fonts/1446843/c2440dd8-b25c-49ba-bc04-8a638a943324.eot?#iefix")
      format("eot"),
    url("fonts/1446843/80042803-0630-405f-b2d2-af97b4e50b46.woff2")
      format("woff2"),
    url("fonts/1446843/ec41d681-0313-4b04-88c0-820aebb51f4e.woff")
      format("woff"),
    url("fonts/1446843/81434fc3-e426-4a4c-987d-f25c098198c4.ttf")
      format("truetype");
}

/*=== General styles =================================================================================================*/

h1, .h1, #wrapper .post-content h1 {
  font-size: 56px;
  font-family: "Sofia Bold";
  font-weight: 700;
}

h2,
.h2,
#wrapper .post-content h2,
#main .fusion-portfolio h2,
#main .post h2,
#wrapper #main .post h2,
#wrapper #main .post-content .fusion-title h2,
#wrapper #main .post-content .title h2,
#wrapper .fusion-title h2,
#wrapper .post-content h2,
#wrapper .title h2,
.fusion-modal h2,
.fusion-widget-area h2,
h2.entry-title {
  font-size: 32px;
  font-family: "Sofia Bold";
  margin-bottom: 16px;
  line-height: 1.2em;
}

h3,
.h3,
#wrapper .post-content h3 {
  font-size: 39px;
  font-family: "Sofia Bold";
}

#wrapper .post-content #mobile-drw h3 {
  font-size: unset;
}

h4,
.h4,
#wrapper .post-content h4 {
  font-size: 28px;
  font-family: "Sofia Bold";
}

h5,
.h5,
#wrapper .post-content h5 {
  font-size: 25px;
  font-family: "Sofia Bold";
}

b,
strong {
  font-family: "Sofia Bold";
}

body {
  color: #1c1c1c;
  font-family: "Sofia Regular";
}

body,
p {
  font-size: 18px;
  font-family: "Sofia Regular";
  line-height: 1.3em;
}

.back-link {
  font-family: "Sofia Medium";
  font-size: 16px;
  padding: 20px;
  letter-spacing: 0.1em;
}

.back-link:before {
  /*font-family: 'Font Awesome 5 Free';*/
  font-family: icomoon;
  content: "\f104";
  color: #1c1c1c;
  margin-right: 20px;
  font-weight: 900;
  font-size: 30px;
  vertical-align: -4px;
}

.arrow-link,
.arrow-link-container a {
  font-family: "Sofia Bold";
  color: #a5a5a5;
}

.arrow-link-container {
  margin-top: 20px !important;
}

.arrow-link-container p {
  margin-bottom: 10px;
}

.arrow-link:hover,
.arrow-link-container a:hover {
  color: #2A5AA1;
}

.arrow-link:after,
.arrow-link-container a:after {
  /*font-family: 'Font Awesome 5 Free';*/
  font-family: icomoon;
  content: "\f105";
  color: #2A5AA1;
  margin-left: 20px;
  font-weight: 900;
  font-size: 30px;
  vertical-align: -4px;
}

a:focus {
  text-decoration: unset;
}

a.red {
  color: #2A5AA1;
  border-bottom: 2px solid #2A5AA1 !important;
}

a.red:hover {
  color: #a5a5a5;
  border-bottom: 2px solid #a5a5a5 !important;
}

a[href^="mailto"] {
  border-bottom: 2px solid #a5a5a5;
  padding-bottom: 2px;
  line-height: 1.5em;
}

a[href^="mailto"]:hover {
  border-bottom: 2px solid #ffffff;
}

a[href^="tel"] {
  margin-top: 15px;
  border-bottom: 2px solid #2A5AA1;
  color: #2A5AA1;
}

#phone-button {
  margin-top: unset;
}

.empty-space {
  margin: 80px;
}



.partner-logo {
  margin-bottom: 60px;
  float: right;
}

.small-font p {
  font-size: 14px;
}

/*=== Contact styles =================================================================================================*/

.contact-box {
  position: fixed;
  right: 20px;
  top: 25%;
  background-color: #2A5AA1;
  padding: 10px;
  border-radius: 30px;
  z-index: 999999999999;
}

.contact-box i {
  color: #ffffff;
}

.contact-box hr {
  margin: 0px;
}

.contact-box .contact-icon {
  position: relative !important;
}

.contact-box .icon-description {
  font-size: 8px;
  position: absolute;
  bottom: -5px;
  color: #fff;
  line-height: 1em;
}

.contact-box .phone-icon {
  background-image: url("../bubori/images/icons/phone-icon.svg");
  background-repeat: no-repeat;
  background-position: center;
  margin: auto;
  width: 25px;
  height: 50px;
  cursor: pointer;
  margin-bottom: 15px;
}

.contact-box .mail-icon {
  background-image: url("../bubori/images/icons/mail-icon.svg");
  background-repeat: no-repeat;
  background-position: center;
  margin: auto;
  width: 30px;
  height: 50px;
  cursor: pointer;
  margin-bottom: 15px;
}

.contact-box .map-icon {
  background-image: url("../bubori/images/icons/map-icon.svg");
  background-repeat: no-repeat;
  background-position: center;
  margin: auto;
  width: 25px;
  height: 50px;
  cursor: pointer;
  margin-bottom: 15px;
}

.contact-box .search-icon {
  background-image: url("../bubori/images/icons/search-icon.svg");
  background-repeat: no-repeat;
  background-position: center;
  margin: auto;
  width: 35px;
  height: 50px;
  background-size: 100%;
  cursor: pointer;
}

.contact-box .contact-overlay {
  display: none;
  position: absolute;
  left: -122px;
  font-size: 16px;
  background-color: rgba(255, 255, 255, 0.65);
  padding: 3px 15px;
  border-radius: 10px;
}

.contact-box .contact-overlay .contact-overlay-link {
  line-height: 1.4;
}

.contact-box .contact-overlay .contact-overlay-text {
  color: #1c1c1c;
}

.contact-box .contact-overlay .contact-overlay-text:hover {
  color: #2A5AA1;
}

/*=== Person styles ==================================================================================================*/

.fusion-person {
  text-align: left;
}

.fusion-person .person-shortcode-image-wrapper {
  text-align: unset;
}

.fusion-person .person-author-wrapper .person-name {
  font-size: 30px;
  font-family: "Sofia Bold";
  margin-bottom: 20px;
  color: #1c1c1c;
}

.fusion-person .person-desc .person-author .person-title {
  font-size: 15px;
  color: #2A5AA1;
  letter-spacing: 0.4em;
  text-transform: uppercase;
  font-family: "Sofia Bold";
}

.fusion-person .person-content {
  margin-top: 0px;
}

.fusion-person .person-content,
.fusion-person .person-content p {
  font-size: 17px;
  line-height: 22px;
}

.fusion-person .person-content a[href^="mailto"] {
  padding-bottom: 2px;
  border-bottom: 2px solid #1c1c1c;
  color: #1c1c1c;
  line-height: 1.5em;
}

.fusion-person .person-content a[href^="mailto"]:hover {
  border-bottom: 2px solid #2A5AA1;
  color: #2A5AA1;
}

/* Flip Boxes */
.fusion-flip-boxes .fusion-flip-box .flip-box-inner-wrapper {
  margin-bottom: 0px;
}

.fusion-flip-boxes .fusion-flip-box .flip-box-back,
.fusion-flip-boxes .fusion-flip-box .flip-box-front {
  padding: 0px;
  border-radius: unset !important;
}

.fusion-flip-boxes .flip-box-back-inner p {
  position: absolute;
  left: 20px;
  text-align: left;
  line-height: 1.1em;
  width: 80%;
  font-size: 20px;
  top: 20px;

  /*top: 40px;*/
}

.fusion-flip-boxes .flip-box-back-inner p strong {
  font-size: 25px;
  /*position: absolute;
    top: -15px;*/
  margin-bottom: 15px;
  display: block;
}

/*.fusion-flip-boxes .flip-box-back-inner * {
    font-size: 18px;
    left: 20px;
    position: absolute;
    /*left: 20px;
    text-align: left;
    line-height: 1.1em;
    width: 80%;
    font-size: 25px;
    top: 20px;
    position: absolute;
}*/

/*
.fusion-flip-boxes .flip-box-back-inner > strong {
    position: absolute;
    left: 20px;
    text-align: left;
    line-height: 1.1em;
    width: 80%;
    font-size: 25px;
    top: 20px;
    margin-bottom: 15px;
}*/

.fusion-flip-boxes a[href^="mailto"] {
  text-decoration: unset;
  border-bottom: unset;
  color: #fff;
}

.fusion-flip-boxes a[href^="mailto"]:hover {
  text-decoration: unset;
  border-bottom: unset;
  color: #fff;
}

.fusion-flip-boxes .phone-icon {
  background-image: url("../bubori/images/icons/phone-icon.svg");
  background-repeat: no-repeat;
  background-position: center;
  margin: auto;
  width: 25px;
  height: 50px;
  bottom: 10px;
  left: 20px;
  position: absolute;
}

.fusion-flip-boxes .phone-text {
  bottom: 20px;
  left: 60px;
  position: absolute;
  color: #fff;
  font-size: 18px;
}

.fusion-flip-boxes .mail-icon {
  background-image: url("../bubori/images/icons/mail-icon.svg");
  background-repeat: no-repeat;
  background-position: center;
  margin: auto;
  width: 30px;
  height: 50px;
  bottom: 50px;
  left: 20px;
  position: absolute;
}

.fusion-flip-boxes .mail-text {
  bottom: 60px;
  left: 60px;
  position: absolute;
  color: #fff;
  font-size: 18px;
}

/*=== Home styles ====================================================================================================*/
/*
.home .fusion-main-menu > ul > li > a {
    color: #FFFFFF !important;
}

.home .fusion-main-menu > ul > li:hover > a > span {
    border-bottom: 2px solid #FFFFFF !important;
}

.home .fusion-main-menu .fusion-dropdown-menu .sub-menu li a, .fusion-main-menu .sub-menu li a, .fusion-megamenu-wrapper li .fusion-megamenu-title-disabled {
    color: #fff;
}*/

.fusion-main-menu .fusion-dropdown-menu .sub-menu li a {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  background-color: rgba(255, 255, 255, 0.9);
}

.home header {
  position: relative !important;
}

.home .fusion-header {
  background-color: #ffffff;
}

.fusion-main-menu > ul > li:hover > a {
  text-decoration: unset;
}

.fusion-slider-container .slide-content-container {
  top: 70%;
}

.fusion-slider-container .slide-content-container h2 {
  border-bottom: 2px solid #2A5AA1 !important;
  /*color: #FFFFFF !important;*/
  line-height: 1em !important;
  font-family: "Sofia Bold" !important;
  padding-bottom: 15px !important;
  margin-bottom: 0px !important;
}

.tfs-slider .slide-content-container .heading {
  margin: 0 0 10px;
}

.tfs-slider .flex-control-nav {
  bottom: 100px !important;
}

.fusion-slider-container .slide-content-container h3 {
  color: #ffffff;
  font-family: "Sofia Medium" !important;
  font-size: 25px !important;
}

.home-car-search {
  color: #fff;
}

.home-car-search a {
  color: #fff !important;
  cursor: pointer;
}

.home-car-search p {
  color: #fff;
}

.home-car-search h2 {
  color: #fff;
}

.home-car-search .facetwp-type-slider {
  margin-top: 20px;
}

.home-car-search .facetwp-slider-label {
  font-size: 12px;
}

.home-car-search .noUi-handle {
  cursor: pointer;
  background-color: #2A5AA1;
  border: 1px solid #2A5AA1;
}

.car-search-buttons .red-button {
    float: left;
    padding: 10px;
    font-weight: 500;
    font-size: 18px !important;
    color: #fff !important;
    background-color: #2A5AA1;
    cursor: pointer;
}

.car-search-buttons #car-search-submit {
  font-size: 16px !important;
  color: white;
}
.home-car-search #car-search-submit i,
.home-car-search #car-search-reset i {
  line-height: 25px;
}
.pull-right-buttons{
  display: flex
  ;
      flex-direction: column;
      gap: 20px;
      align-items: center;
}
/*=== Vehicles =======================================================================================================*/

.car-slider .owl-nav {
}

.car-list-detail-table {
  width: 100%;
}

.car-slider .owl-carousel .owl-nav .owl-prev,
.car-slider .owl-carousel .owl-nav .owl-next {
  color: #a5a5a5;
  position: absolute;
  top: 50%;
  z-index: 999999;
  display: block;
}

.car-slider .owl-carousel .owl-nav .owl-prev {
  left: -30px;
}

.car-slider .owl-carousel .owl-nav .owl-next {
  right: -30px;
}

.car-slider .owl-dots {
  text-align: center;
  bottom: 5px;
  width: 100%;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}

.car-slider .owl-dot {
  border-radius: 50px;
  height: 10px;
  width: 10px;
  display: inline-block;
  background-color: #a5a5a5;
  margin-left: 5px;
  margin-right: 5px;
}

.car-slider .owl-dot.active {
  background-color: #2A5AA1;
}

.car-slider h3 {
  margin-top: 0px;
  font-size: 14px !important;
  line-height: 18px !important;
  margin-bottom: 0px !important;
}

.car-slider .car-list-title-container {
  height: 60px;
}

.car-slider .car-list-title-container a:hover {
  text-decoration: unset;
}

.car-slider .car-list-price-container {
  font-size: 30px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.car-slider .car-list-description {
  border-bottom: 5px solid #a5a5a5;
}

.car-slider .car-list-container:hover .car-list-description {
  border-bottom: 5px solid #2A5AA1;
}

.car-list-view .car-list-price-container {
  font-size: 30px !important;
  color: #2A5AA1;
  margin-top: 0px;
}

.car-list-view h1 {
  font-size: 48px !important;
  line-height: 57px;
}

.car-list-view h2 {
  font-size: 14px !important;
  line-height: 18px !important;
  margin-bottom: 0px !important;
}

.car-list-view .car-list-label,
.car-slider .car-list-label {
  font-size: 14px;
  letter-spacing: 0.4em;
  color: #2A5AA1;
  line-height: 34px;
  font-family: "Sofia Bold";
  text-transform: uppercase;
  margin-bottom: 2px;
  height: 60px;
}

.car-slider .car-list-label {
  margin-top: 10px;
}

.car-list-view .car-list-container,
.car-slider .car-list-container {
  margin-bottom: 20px;
}

.car-list-view .overlay-container {
  display: none;
  background-color: #2A5AA1;
  position: absolute;
  z-index: 999;
  height: 100%;
  top: 0;
  padding: 20px;
  color: #ffffff;
  width: calc(100% - 30px);
  height: calc(100% - 6px);
}

.car-list-view .overlay-container .overlay-title {
  font-size: 16px;
  line-height: 20px;
  margin: 30px 0px;
}

.car-list-view .overlay-container .overlay-price {
  font-size: 30px;
  font-family: "Sofia Bold";
}

.car-list-view .overlay-container .overlay-read-more {
  font-size: 18px;
  bottom: 20px;
  position: absolute;
}

.car-list-view .overlay-container .overlay-read-more i {
  padding-left: 20px;
  padding-top: 7px;
  padding-bottom: 7px;
}

.car-list-view .car-list-container:hover .overlay-container {
  display: block;
}

.car-list-view .car-list-detail-container {
  font-size: 18px;
  /*height: 150px;*/
  height: 360px;
}

.car-slider .car-list-detail-container {
  font-size: 18px;
}

.car-list-view .car-list-detail-content {
  line-height: 16px;
  font-size: 12px;
}

.car-list-detail-featured-data {
  font-size: 12px;
  border-top: 1px solid #a5a5a5;
  border-bottom: 1px solid #a5a5a5;
  line-height: 25px;
}

.car-list-detail-featured-data table {
  width: 100%;
}

.car-list-detail-featured-data td {
  width: 30%;
}

.car-slider .car-list-detail-content {
  line-height: 16px;
  font-size: 12px;
}

.car-list-view .car-list-title-container {
  height: 60px;
}

.car-list-view .car-list-separator,
.car-slider .car-list-separator {
  border-top: 1px solid #a5a5a5;
  margin: 25px 15px;
}

.car-list-view .car-list-description,
.car-slider .car-list-description {
  background-color: #ffffff;
  display: inline-block;
  padding: 20px;
}

.car-list-view .car-list-img-container,
.car-slider .car-list-img-container {
  padding: 0px;
}

.car-list-view .car-list-img-container img,
.car-slider .car-list-img-container {
  width: 100%;
}

.car-list-view .car-list-price-container {
  font-size: 30px !important;
  color: #2A5AA1;
  margin-top: 10px;
}

.car-list-view .car-list-price-container p,
.car-slider .car-list-price-container p {
  margin-bottom: 0px;
}

.car-slider .car-list-price-container p {
  font-size: 18px;
  color: #2A5AA1;
}

.car-list-view .car-filter-navigation {
}

.car-list-view .sidebar-filter.reset-filter {
  background-color: #ffffff;
  padding: 25px;
  line-height: 20px;
}

.car-list-view .sidebar-filter.reset-filter a {
  font-size: 18px;
  color: #1c1c1c;
  font-family: "Sofia Bold";
}

.car-list-view .sidebar-filter.focus-filter {
  background-color: #2A5AA1;
}

.car-list-view .sidebar-filter.focus-filter p {
  margin: 0px;
}

.car-list-view .sidebar-filter.focus-filter a {
  font-size: 25px;
}

.car-list-view .sidebar-filter.focus-filter a:hover {
  color: #a5a5a5;
}

.car-list-view .sidebar-filter.focus-filter i {
}

.car-list-view .facetwp-facet {
  margin-bottom: 20px;
}

.car-list-view .sidebar-filter {
  background-color: #1c1c1c;
  color: #ffffff;
  font-size: 18px;
  padding: 25px;
}

.car-list-view .sidebar-filter p {
  font-size: 18px;
  font-family: "Sofia Bold";
  line-height: 20px;
}

.car-list-view .sidebar-filter a {
  color: #ffffff;
  cursor: pointer;
}

.car-list-view .sidebar-filter a:hover {
  color: #2A5AA1;
}

.car-list-view .noUi-connect {
  background-color: #ffffff;
}

.car-list-view .noUi-handle {
  background-color: #2A5AA1;
  box-shadow: unset;
  border-radius: unset;
  border: unset;
  cursor: pointer;
}

.car-list-view .facetwp-slider-label {
  font-size: 13px;
  float: left;
}

.car-list-view .facetwp-slider-reset {
  padding: 3px 0;
  float: right;
  background-color: unset;
  box-shadow: unset;
  border: unset;
  color: #fff;
  font-size: 13px;
  padding: 0px;
  text-transform: lowercase;
}

.car-list-view .facetwp-pager {
  text-align: center;
  font-size: 26px;
  margin: 60px 0px;
}

.car-list-view .facetwp-pager .circle-bg {
  background-color: #ffffff;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  padding: 2px;
}

.car-list-view .facetwp-pager .circle-bg i {
  font-size: 20px;
}

.car-list-view .facetwp-pager .circle-bg:hover i {
  color: #2A5AA1;
}

.car-list-view .facetwp-pager .first-page {
  margin-right: 20px;
}

.car-list-view .facetwp-pager .last-page {
  margin-left: 20px;
}

.car-list-view .facetwp-pager-label {
  display: none;
}

.car-list-view .facetwp-page.active {
  color: #2A5AA1;
}

.car-list-view .facetwp-page {
  color: #a5a5a5;
}

article.fahrzeuge.type-fahrzeuge
  div.fusion-flexslider.flexslider.post-slideshow.fusion-post-slideshow,
article.fahrzeuge.type-fahrzeuge h2.entry-title.fusion-post-title {
  display: none;
}

.single-fahrzeuge {
  font-size: 18px;
}

.single-fahrzeuge a[href^="mailto"] {
  line-height: unset;
}

.single-fahrzeuge .flexslider {
  margin-bottom: 20px;
}

.single-fahrzeuge .fancybox-overlay {
  z-index: 99999;
}

.single-fahrzeuge .fancybox-wrap {
  z-index: 99999;
}

.single-fahrzeuge .fancybox-inner {
  overflow: hidden !important;
}

.single-fahrzeuge .single-navigation {
  display: none !important;
}

.single-fahrzeuge #main,
.single-fahrzeuge .fusion-header,
.page-id-15 #main,
.page-id-15 .fusion-header {
  background-color: #eeeeee;
}

.single-fahrzeuge .main-content {
  background-color: #ffffff;
  padding: 50px;
}

.single-fahrzeuge .car-detail-btn-container i {
  line-height: 30px;
}

.single-fahrzeuge .car-detail-btn-container .red-btn {
  color: #ffffff;
  background-color: #2A5AA1;
  padding: 20px;
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 25px;
  font-family: "Sofia Bold";
}

.single-fahrzeuge .car-detail-btn-container .white-btn {
  background-color: #ffffff;
  padding: 20px;
  margin: 10px 0;
  font-size: 25px;
  font-family: "Sofia Bold";
}

.single-fahrzeuge .flex-control-nav {
  width: 10%;
  top: -10px;
  right: -13%;
}

.single-fahrzeuge .flex-control-nav li {
  display: none !important;
  margin: 10px 0 !important;
}

.single-fahrzeuge .flex-control-nav li:nth-child(-n + 20) {
  display: block !important;
}

.single-fahrzeuge .flex-control-nav li a {
  background-color: #a5a5a5;
}

.single-fahrzeuge .flex-control-nav li a.flex-active {
  background-color: #2A5AA1;
}

.single-fahrzeuge .flex-direction-nav {
  display: block !important;
}

.single-fahrzeuge .flex-direction-nav li {
  margin: 10px 0;
}

.single-fahrzeuge .flex-direction-nav a {
  opacity: 1;
  /*position: relative;*/
  background-color: #2A5AA1;
}

.single-fahrzeuge .flex-direction-nav a::before {
  content: unset;
}

.single-fahrzeuge .flex-direction-nav .flex-next,
.single-fahrzeuge .flex-direction-nav .flex-prev {
  text-align: center;
  width: 40px;
  height: 40px;
  padding: 5px;
}

.single-fahrzeuge h1 {
  font-size: 38px !important;
  margin-top: 0px !important;
}

.single-fahrzeuge h2 {
  font-size: 28px !important;
  line-height: 34px !important;
  margin-bottom: 7px !important;
}

.single-fahrzeuge .single-car-description-container li {
  list-style: none;
}

.single-fahrzeuge .single-car-description-container li:before {
  content: "•";
}

.single-fahrzeuge p,
.single-fahrzeuge li,
.single-fahrzeuge table td {
  font-size: 18px;
  line-height: 22px;
}

.single-fahrzeuge .car-price {
  color: #2A5AA1;
  font-size: 40px;
  font-family: "Sofia Medium";
  line-height: 42px;
  margin-bottom: 40px;
  float: left;
}

.single-fahrzeuge .table-1 {
  overflow-x: unset !important;
}

.single-fahrzeuge .table-1 table {
  border: unset;
  box-shadow: unset;
}

.single-fahrzeuge .table-1 tr {
  background-color: unset;
}

.single-fahrzeuge .table-1 tr td {
  border: unset;
  padding: unset;
}

.single-fahrzeuge .highlight-font {
  font-size: 12px;
  font-family: "Sofia Bold";
  letter-spacing: 0.4em;
  text-transform: uppercase;
  color: #2A5AA1;
}

.single-fahrzeuge .fusion-separator {
  padding-bottom: 10px;
}

.single-fahrzeuge .bg-btn {
  background-color: #1c1c1c;
  padding: 20px;
  text-align: center;
  color: #ffffff;
  text-decoration: none;
  font-family: "Sofia Bold";
  font-size: 30px;
}

.single-fahrzeuge .bg-btn:hover {
  background-color: #2A5AA1;
  padding: 20px;
  text-align: center;
  color: #ffffff;
  text-decoration: none;
  font-family: "Sofia Bold";
  font-size: 30px;
}

.single-fahrzeuge #finance-btn {
  background-color: #2A5AA1;
  color: #fff;
  display: table;
  padding: 10px 30px;
  font-size: 14px;
  margin-top: 15px;
  margin-bottom: 15px;
  cursor: pointer;
  width: 48%;
  text-align: center;
}

.single-fahrzeuge .detail-btn {
  background-color: #2A5AA1;
  color: #fff;
  display: table;
  padding: 10px 30px;
  font-size: 14px;
  margin-bottom: 10px;
  cursor: pointer;
  float: left;
  width: 48%;
  margin-right: 2%;
  text-align: center;
}

.single-fahrzeuge #whatsapp-btn-icon {
}

.single-fahrzeuge #buy-btn {
  background-color: #1c1c1c !important;
}

.single-fahrzeuge .au-widget-car-rating {
  float: right;
}

.single-fahrzeuge #finance-container {
  margin-top: 20px;
  margin-bottom: 45px;
}

/*=== Header =========================================================================================================*/

.flexslider {
  border: unset;
  border-radius: unset;
  margin: 0px;
}

.flexslider .flex-direction-nav {
  display: block;
}

.flex-direction-nav a.flex-next::before,
.flex-direction-nav a::before {
  content: unset;
}

.flex-direction-nav .flex-next,
.flex-direction-nav .flex-prev {
  opacity: 1;
  display: block;
}

.fusion-main-menu {
  float: right;
}

/*
.fusion-header-wrapper .fusion-row {
    max-width: 1400px;
}*/

.avada-menu-highlight-style-bar:not(.fusion-header-layout-v6)
  .fusion-main-menu
  > ul
  > li
  > a {
  border-top-width: unset;
  border-top-style: unset;
}

.header-partner-logos {
  float: right;
  padding-top: 55px;
  height: 100px;
}

.header-partner-logos img {
  margin: 0px 5px;
  vertical-align: middle;
}

.header-partner-logos #mercedes-logo {
  width: 50px;
}

.header-partner-logos #alltrucks-logo {
  float: right;
  width: 140px;
  margin-top: 20px;
}

.header-partner-logos #smart-logo {
  width: 50px;
}

.header-partner-logos #vw-logo {
  width: 50px;
}

.header-partner-logos #subaru-logo {
  width: 80px;
}

.fusion-header .fusion-logo,
.fusion-header .fusion-logo h1 {
  margin: 0px;
}

.fusion-header .fusion-logo strong {
  position: absolute;
  top: -999em;
  left: -999em;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  text-indent: -999em;
  overflow: hidden;
}

.fusion-main-menu > ul > li {
  padding-right: 25px;
}

.fusion-main-menu > ul > li > a,
.side-nav li a {
  font-family: "Sofia Regular";
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  color: #0f0f0f !important;
}

.fusion-main-menu > ul > li > a {
  border-top: unset;
  height: 60px;
}

.fusion-main-menu > ul > li:hover > a > span {
  border-bottom: 2px solid #1c1c1c;
}

.fusion-main-menu .sub-menu a {
  padding: 7px 0px;
  height: 17px;
}

.fusion-mobile-nav-item a {
  font-size: 16px;
}

.ltr .fusion-mobile-menu-text-align-center .fusion-open-submenu {
  left: 0;
  right: unset;
}

/*=== Sections =======================================================================================================*/

.small-width-section {
  text-align: center;
}

.small-width-section p {
  width: 70%;
  display: inline-block;
}

.page-title-underline .fusion-column-content-centered {
  text-align: center;
}

.page-title-underline h1 {
  line-height: 60px;
  border-bottom: 3px solid #2A5AA1;
  display: inline-block;
  padding-bottom: 20px;
  margin-bottom: 50px;
}

.page-scrolling-container {
  margin-bottom: 60px;
  animation: bounce 1s infinite alternate;
}

.page-scrolling-container .scrolling-text {
  font-size: 16px;
  font-family: "Sofia Medium";
  letter-spacing: 0.4em;
  text-transform: uppercase;
  margin: 10px 0;
}

.flexslider .slides li .scrolling-text {
  font-size: 16px;
  font-family: "Sofia Medium";
  letter-spacing: 0.4em;
  text-transform: uppercase;
  color: #ffffff;
  text-align: center;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  bottom: 20px !important;
  z-index: 99999999;
  animation: bounce 1s infinite alternate;
}

@keyframes bounce {
  from {
    transform: translateY(0px);
  }
  to {
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  from {
    transform: translateY(0px);
  }
  to {
    transform: translateY(-15px);
  }
}

.flexslider .slides li .scrolling-text i {
  display: block;
  text-align: center;
  margin-top: 10px;
  font-size: 23px;
}

/* Sections */
.section-underline {
  text-align: center;
}

.section-underline h2 {
  border-bottom: 2px solid #2A5AA1;
  display: inline-block;
  padding-bottom: 10px;
}

.section-with-underline h2 {
  font-size: 38px !important;
  border-bottom: 2px solid #2A5AA1;
  display: inline-block;
  color: #ffffff;
  padding-bottom: 15px !important;
}

.section-with-underline.dark h2 {
  color: #1c1c1c;
}

.section-banner {
  color: #ffffff;
}

.section-banner.big p {
  font-size: 28px;
}

.section-banner.big .highlight-font {
  font-size: 16px;
  font-family: "Sofia Bold";
  letter-spacing: 0.4em;
  text-transform: uppercase;
}

.section-banner a[href^="mailto"] {
  color: #ffffff;
  padding-bottom: 2px;
  border-bottom: 2px solid #ffffff;
  line-height: 1.5em;
}

.section-banner a[href^="mailto"]:hover {
  border-bottom: 2px solid #a5a5a5;
  color: #a5a5a5;
}

.section-banner .arrow-link {
  font-family: "Sofia Bold";
  color: #ffffff;
}

.section-banner .arrow-link:hover {
  color: #a5a5a5;
  text-decoration: unset;
}

.section-banner .arrow-link:after {
  /*font-family: 'Font Awesome 5 Free';*/
  font-family: icomoon;
  content: "\f105";
  color: #ffffff;
  margin-left: 20px;
  font-weight: 900;
  font-size: 30px;
  vertical-align: -4px;
}

.section-banner h1,
.section-banner h2,
.section-banner h3,
.section-banner h4,
.section-banner h5 {
  color: #ffffff;
}

.section-banner h2 {
  margin-bottom: 15px;
  line-height: 1.1em;
}

.section-banner h4 {
  margin-bottom: 20px;
}

/* Feature box (icons) */
.feature-box .fusion-imageframe img {
  height: 75px;
  width: auto;
}

.feature-box .fusion-imageframe {
  border-bottom: 2px solid #2A5AA1;
  padding: 0px 20px;
  padding-bottom: 40px;
}

.feature-box p {
  margin-top: 30px;
  line-height: 30px;
}

/* Tile with text-overlay */
.image-tile .fusion-column-wrapper {
  color: #ffffff;
  /*background: linear-gradient(to left, transparent 50%, #2A5AA1 50%);*/
  background: unset;
  background-size: 200% 100%;
  background-position: right bottom;
  transition: all 2s ease;
}

.image-tile:hover .fusion-column-wrapper {
  background-position: left bottom;
}

.image-tile .fusion-column-wrapper h2 {
  color: #ffffff;
  margin-bottom: 10px;
}

.image-tile .fusion-column-wrapper p {
  border-bottom: 2px solid #2A5AA1;
  line-height: 1.4em;
  padding-bottom: 40px;
  margin-bottom: 0px;
}

.image-tile-raw .fusion-column-wrapper {
  color: #ffffff;
  /*background: linear-gradient(to left, transparent 50%, #2A5AA1 50%);*/
  background: unset;
  background-size: 200% 100%;
  background-position: right bottom;
  transition: all 2s ease;
}

.image-tile-raw:hover .fusion-column-wrapper {
  background-position: left bottom;
}

.image-tile-raw .fusion-column-wrapper h2 {
  margin-bottom: 0px !important;
  color: #ffffff;
  line-height: 1.1em !important;
}

.image-tile-raw .fusion-column-wrapper h2:after {
  /*font-family: 'Font Awesome 5 Free';*/
  font-family: icomoon;
  content: "\f105";
  color: #2A5AA1;
  margin-left: 10px;
  font-weight: 900;
  vertical-align: -4px;
}

.image-tile-raw .fusion-column-wrapper p {
  color: #ffffff;
  font-size: 24px;
}

/*=== Blog styles ====================================================================================================*/

.section-blog-posts {
  padding: 0px 200px;
}

.section-blog-posts article {
  margin: 0px !important;
  padding: 40px !important;
  border: 1px solid #2A5AA1;
  -webkit-box-shadow: 3px 6px 6px 0px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 3px 6px 6px 0px rgba(0, 0, 0, 0.16);
  box-shadow: 3px 6px 6px 0px rgba(0, 0, 0, 0.16);
}

.section-blog-posts .fusion-meta-info {
  border: unset;
  font-size: 16px;
  font-family: "Sofia Bold";
  text-transform: uppercase;
  letter-spacing: 0.4em;
  margin: 0px;
}

.section-blog-posts .fusion-meta-info a {
  color: #2A5AA1;
}

.fusion-blog-layout-medium .fusion-post-slideshow,
.fusion-blog-layout-medium-alternate .fusion-post-slideshow {
  float: right !important;
  width: 40%;
  margin-right: 0px;
}

.section-blog-posts .fusion-post-content {
  /*padding: 5px 0px !important;*/
  padding: 10px 35px !important;
  width: 50% !important;
  float: left !important;
}

.section-blog-posts .fusion-post-content > .blog-shortcode-post-title {
  font-size: 30px !important;
  line-height: 34px !important;
  text-align: left !important;
}

.section-blog-posts .fusion-post-content > .fusion-post-content-container p {
  font-size: 18px !important;
  text-align: left !important;
}

.section-blog-posts
  .fusion-post-content
  > .fusion-post-content-container
  .arrow-link {
  font-size: 23px !important;
  margin-top: 50px;
  display: block;
}

.section-blog-posts.blog article {
  margin: 40px 0px !important;
  background-color: #ffffff;
  border: unset;
  -webkit-box-shadow: unset;
  -moz-box-shadow: unset;
  box-shadow: unset;
}

/*=== Contactform ====================================================================================================*/

.wpcf7-form input,
.wpcf7-form textarea {
  border: unset !important;
  padding-bottom: 5px;
  border-bottom: 2px solid #a5a5a5 !important;
  outline: 0;
  background: transparent;
  padding-left: 0px !important;
  padding-right: 0px !important;
  font-size: 20px !important;
  font-family: "Sofia Bold" !important;
  color: #1c1c1c !important;
}

.wpcf7-form input:focus,
.wpcf7-select-parent .wpcf7-select:focus,
.wpcf7-form textarea:focus {
  border-bottom: 2px solid #2A5AA1 !important;
}

.wpcf7-select-parent .wpcf7-select {
  border: unset !important;
  padding-bottom: 5px;
  border-bottom: 2px solid #a5a5a5 !important;
  outline: 0;
  background: transparent;
  padding-left: 0px !important;
  padding-right: 0px !important;
  font-size: 20px !important;
  font-family: "Sofia Bold" !important;
}

#comment-input input::-moz-placeholder,
#comment-textarea textarea::-moz-placeholder,
.comment-form-comment textarea::-moz-placeholder,
.input-text::-moz-placeholder,
.post-password-form label input[type="password"]::-moz-placeholder,
.searchform .s::-moz-placeholder,
input#s::-moz-placeholder,
input::-moz-placeholder {
  color: #1c1c1c;
  font-size: 20px;
  font-family: "Sofia Bold";
}

#comment-input input,
.avada-select .select2-container .select2-choice,
.avada-select-parent select,
.chzn-container .chzn-drop,
.chzn-container-single .chzn-single,
.fusion-login-box .fusion-login-form input[type="password"],
.fusion-login-box .fusion-login-form input[type="text"],
.input-text:not(textarea),
.main-nav-search-form input,
.post-password-form label input[type="password"],
.search-page-search-form input,
.searchform .search-table .search-field input,
.wpcf7-captchar,
.wpcf7-form .wpcf7-date,
.wpcf7-form .wpcf7-number,
.wpcf7-form .wpcf7-quiz,
.wpcf7-form .wpcf7-select,
.wpcf7-form .wpcf7-text,
input.s,
input[type="email"],
input[type="password"],
input[type="text"],
select {
  height: 60px;
}

.wpcf7-select-parent .select-arrow {
  border: unset;
  height: 0px !important;
  font-size: 20px !important;
  width: 20px !important;
  color: #1c1c1c;
}

.wpcf7-textarea {
  width: 100%;
  /*height: 60px !important;*/
}

.wpcf7-form input.wpcf7-submit {
  margin-top: 60px !important;
  text-transform: unset !important;
  background-color: #2A5AA1 !important;
  padding: 15px 100px !important;
  border-bottom: unset !important;
  color: #ffffff !important;
}

.fusion-body .wpcf7-form .fusion-slider-loading,
.fusion-body .wpcf7-form .fusion-slider-loading::after {
  margin: auto;
  margin-top: 40px;
}

/*=== Footer =========================================================================================================*/

footer p {
  font-size: 18px;
  font-family: "Sofia Regular" !important;
  margin: 0;

}


footer .footer-widget-sites p {
  margin: 0px;
}

footer .facebook-icon {
  background-image: url("../bubori/images/icons/facebook-icon.png");
  background-repeat: no-repeat;
  background-position: center;
  width: 50px;
  height: 50px;
}


.fusion-footer-copyright-area,
.fusion-footer-widget-area {
  padding-left: 15%;
  padding-right: 15%;
}

/*=== Print ==========================================================================================================*/

@media print {
  header,
  footer,
  .print-btn,
  .recommend-btn,
  .flex-control-nav,
  .flex-direction-nav,
  .side-content,
  .contact-box,
  .car-detail-view-bottom {
    display: none;
  }
  .single-fahrzeuge p,
  .single-fahrzeuge li,
  .single-fahrzeuge table td {
    font-size: 12px;
  }
  .fusion-person .person-content,
  .fusion-person .person-content p {
    font-size: 12px;
    line-height: 18px;
  }
  .flexslider .slides img {
    height: 500px !important;
  }
  #toTop {
    display: none;
  }
  .termin-box-wrapper {
    display: none;
  }
  #print-half-column-1,
  #print-half-column-2 {
    width: 50% !important;
  }
  #print-team-half-column-1,
  #print-team-half-column-2 {
    width: 100% !important;
  }
  .single-fahrzeuge .flexslider {
    display: none !important;
  }
  #print-teaser {
    display: block !important;
    width: 100% !important;
  }
  #print-teaser img {
    width: 100% !important;
    display: block !important;
  }
}

/*=== Slider =========================================================================================================*/
.home #sliders-container {
}

.tfs-slider .slide-content-container {
  position: relative;
  top: unset;
  margin: unset !important;
  transform: unset !important;
  vertical-align: middle !important;
  display: inline !important;
  /*padding: unset !important;*/
  transform: translateY(0%) !important;
}

/*
.tfs-slider .slide-content-container .slide-content {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}*/

.flexslider {
  height: unset;
}

.tfs-slider .flex-control-nav {
  bottom: 250px !important;
}

.fusion-slider-container .slide-content-container h2 {
  font-size: 38px !important;
}

.fusion-slider-container .slide-content-container h5 {
  font-size: 18px !important;
}

.tfs-slider .flex-control-nav {
  display: none !important;
}

.fusion-fullwidth .facetwp-template[data-name="slider"],
.fusion-fullwidth .facetwp-template[data-name="jahreswagen_slider"] {
  padding-left: 100px !important;
  padding-right: 100px !important;
}

.grecaptcha-badge {
  z-index: 999;
}

span.wpcf7-list-item {
  margin: 0px;
}

.wpcf7-form input[type="checkbox"],
.wpcf7-form input[type="radio"] {
  margin: 0px;
}

.wpcf7-form .wpcf7-list-item-label {
  margin-right: 15px;
}

.ls-wrapper.ls-in-out {
  /*width: unset !important;
    background-color: rgba(28, 28, 28, 0.8) !important;
    padding: 20px !important;*/
  height: auto !important;
}

.ls-wrapper.ls-in-out .ls-layer {
  /*width: unset !important;*/
  height: auto !important;
  padding: 20px !important;
}

.ls-wrapper > .ls-layer h1,
.ls-wrapper > a > .ls-layer h1 {
  font-size: 38px;
  margin-top: 0px !important;
  color: #fff !important;
}

.ls-wrapper > .ls-layer h1:after,
.ls-wrapper > a > .ls-layer h1:after {
  padding-bottom: 10px !important;
  content: "";
  display: block;
  border-bottom: 2px solid #2A5AA1 !important;
}

.ls-wrapper > .ls-layer p,
.ls-wrapper > a > .ls-layer p {
  font-family: "Sofia Regular" !important;
  font-weight: 400 !important;
  font-size: 18px;
  margin-bottom: 5px !important;
  color: #fff !important;
}
/*=== Termin-Box======================================================================================================*/
.termin-box-wrapper {
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  top: 0px;
  z-index: 999999999999;
}

.termin-box-wrapper .termin-box {
  background-color: #2A5AA1;
  border-radius: 30px;
  text-transform: uppercase;
  color: #fff;
  font-size: 14px;
  text-align: center;
  padding: 3px 25px;
  cursor: pointer;
}

.termin-box-wrapper .termin-box svg {
  margin-bottom: -2px;
  margin-right: 5px;
  padding: 1px;
}

.termin-box-wrapper .termin-overlay {
  display: none;
  background-color: #eeeeee;
  border-radius: 10px;
  text-transform: uppercase;
  text-align: center;
  font-size: 13px;
  padding: 10px;
}

.termin-box-wrapper .termin-overlay .termin-link {
  display: block;
}

.termin-box-wrapper .termin-overlay .termin-link:hover {
  text-decoration: unset;
}

.grecaptcha-badge {
  display: none !important;
}

#ignore-min-height .fusion-column-wrapper {
  min-height: unset !important;
}

#au-chat-popup-container {
  opacity: 0;
  display: none;
}

.single-fahrzeuge #au-chat-popup-container {
  opacity: 1;
  display: block;
}

#pe_badge_xfqpaeyh {
  left: 0 !important;
  right: unset !important;
  bottom: 100px !important;
  position: fixed !important;
}

#web-messenger-container.chatshipper_close {
  right: 20px !important;
  bottom: 30px !important;
}

#web-messenger-shoutout.cs-right.smooch_button {
  right: 20px !important;
  bottom: 120px !important;
}

.to-top-right #toTop {
  right: 20px !important;
}

/* new css */

.fusion-header {
  padding-top: 24px;
  padding-bottom: 24px;
}
.fusion-footer footer .fusion-row .fusion-columns {
  display: flex !important
;
  flex-direction: column;
  gap:40px;
}
.widget-group-container {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 16px;
}
.fusion-footer .fusion-column {
  width: auto !important;
}
.footer-widget-sites {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.contact-box-cont {
  display: flex;
  gap: 16px;
}
.footer-contact-box {
  background: #2A5AA1;
  color: white;
  padding: 24px;
  border-radius: 5px;
}
.footer-contact-box h5 {
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  padding: 0 !important;
  margin: 0 !important;
  color: white;
}
.fusion-footer-widget-area a {
  color: #0f0f0f;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
}
.fusion-footer .fusion-clearfix {
  display: none;
}
.fusion-footer footer .fusion-columns .fusion-column {
  padding: 0;
}
footer .widget-3 p {
  color: rgba(15, 15, 15, 0.60);
}
.widget-3 .textwidget {
  display: flex;
  gap: 4px;
  flex-direction: column;
}

.copyright-cont{
  display: flex;
  gap: 24px;

}
.bottom-footer-menu{
  display: flex;
  gap: 24px;
}
.fusion-copyright-notice a {
  color: #0F0F0F;
}
#main {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.hero-section p span {
  font-size: 22px !important;
  line-height: 1.3;
}
p {
  line-height: 1.3 !important;
}
.custom-blog-grid-container button#load-more-btn:hover {
  background: #2A5AA1 !important;
  color: white !important;
}
@media (max-width:1470px){
  .fusion-fullwidth {
    padding-left: 30px;
    padding-right: 30px;
  }

}

@media (max-width: 768px) { /* Adjust breakpoint as needed */
  .custom-blog-grid {
      grid-template-columns: 1fr !important; /* 1 column on smaller screens */
      gap: 24px !important; /* Adjust gap for smaller screens if desired */
  }

  .custom-blog-grid .post-title {
    font-size: 24px !important;
}
.custom-blog-grid .post-desc {
  font-size: 16px !important;
}
}